@charset "utf-8";
/* CSS Document */

.paybtn{display: block;}
.paybtnmob{display: none;}
.showgen{display: block;}
.showmob{display: none !important;}

.padforsol{margin: 2px !important;}

.form-group-extra{margin-bottom: 2px;}
.custom-head-margin{margin: 18px 0 0 0;}
.input-width-fix{width: 80%;}

.payment-idshow{background: #600; border-radius: 10px; padding: 10px; color: #FF0; text-align: center;}

.promo-banner{min-height: 250px !important; background-color: #333 !important;}
.feature-row:first-child{margin-top: -20px !important;}

.wabutton{background-color: #2cac1d; border: #CCC;}
.input-radio-large{height: 2em; width: 2em; color: #F00;}

@media only screen and (max-width: 767px) {
	.paybtn{display: none;}
	.paybtnmob{display: block; float: right; }
	.paybtnmob .btn{font-size: 10px; padding: 6px 12px;}
	.showgen{display: none !important;}
	.showmob{display: block !important;}
	.navbar-brand{width: auto;}
	.promo-banner{min-height: 40px !important; padding: 0px !important;}
}

.video-container {
    overflow: hidden;
    position: relative;
    width:100%;
}

.video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}